<resources xmlns:tools="http://schemas.android.com/tools">
    <!-- Base application theme. -->
    <style name="Theme.DailyTales" parent="Theme.MaterialComponents.DayNight.NoActionBar">
        <!-- Primary brand color. -->
        <item name="colorPrimary">@color/brown</item>
        <item name="colorPrimaryVariant">@color/dark_brown</item>
        <item name="colorOnPrimary">@color/white</item>
        <!-- Secondary brand color. -->
        <item name="colorSecondary">@color/white</item>
        <item name="colorSecondaryVariant">@color/teal_700</item>
        <item name="colorOnSecondary">@color/brown</item>
        <!-- Status bar color. -->
        <item name="android:statusBarColor" tools:targetApi="l">?attr/colorPrimaryVariant</item>
        <!-- Customize your theme here. -->
        <item name="android:forceDarkAllowed" tools:targetApi="q">false</item>
        <item name="android:windowBackground">@drawable/splash_screen</item>
        <item name="android:fontFamily">@font/nunito_regular</item>
    </style>

    <style name="CustomTabText" parent="TextAppearance.Design.Tab">
        <item name="android:textSize">13sp</item>
        <item name="android:fontFamily">@font/montserrat_regular</item>
    </style>

    <style name="CustomTabTextNunito" parent="TextAppearance.Design.Tab">
        <item name="android:textSize">18sp</item>
        <item name="textAllCaps">false</item>
        <item name="android:fontFamily">@font/nunito_regular</item>
    </style>


<!--  FOR CREATOR ACTIVITY  -->
    <style name="CustomBackground" parent="Theme.MaterialComponents.DayNight.DarkActionBar">
        <!-- Primary brand color. -->
        <item name="colorPrimary">@color/brown</item>
        <item name="colorPrimaryVariant">@color/dark_brown</item>
        <item name="colorOnPrimary">@color/white</item>
        <!-- Secondary brand color. -->
        <item name="colorSecondary">@color/teal_200</item>
        <item name="colorSecondaryVariant">@color/teal_700</item>
        <item name="colorOnSecondary">@color/black</item>
        <!-- Status bar color. -->
        <item name="android:statusBarColor" tools:targetApi="l">?attr/colorPrimaryVariant</item>

        <item name="android:forceDarkAllowed" tools:targetApi="q">false</item>
        <item name="android:windowBackground">@drawable/gradient</item>
        <item name="android:fontFamily">@font/nunito_regular</item>
    </style>
</resources>